# Generated by Django 4.1.3 on 2022-11-09 12:23

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Execusion', '0002_alter_zoommeetingintegration_duration'),
    ]

    operations = [
        migrations.AlterField(
            model_name='zoommeetingintegration',
            name='topic',
            field=models.CharField(blank=True, max_length=250, null=True),
        ),
    ]
